Deprecated {base} | R Documentation

## Deprecated Functions

### Description

These functions are provided for compatibility with older versions of R only, and may be defunct as soon as of the next release.

### Usage

    .Deprecated(new)

### Details

`.Deprecated("<new name>")` is called from deprecated functions. The original help page for these functions is often available at `help("oldName-deprecated")` (note the quotes).

`piechart` is the old name for `pie`, but clashed with usage in Trellis.

### See Also

`Defunct`,

[Package Contents]